file(REMOVE_RECURSE
  "CMakeFiles/roboglue_ros_follower.dir/src/roboglue_follower.cpp.o"
  "CMakeFiles/roboglue_ros_follower.dir/src/roboglue_utils.cpp.o"
  "/home/emanuele/Documents/GestioneMacchine/Robot_Incollaggio/Software/roboglue_ros_ws/devel/lib/roboglue_ros/roboglue_ros_follower.pdb"
  "/home/emanuele/Documents/GestioneMacchine/Robot_Incollaggio/Software/roboglue_ros_ws/devel/lib/roboglue_ros/roboglue_ros_follower"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/roboglue_ros_follower.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
